@font-face {
    font-family: 'Gretaros';
    src: url('../fonts/Gretaros-Regular.woff2') format('woff2'),
        url('../fonts/Gretaros-Regular.woff') format('woff'),
        url('../fonts/Gretaros-Regular.ttf') format('truetype'),
        url('../fonts/Gretaros-Regular.svg#Gretaros-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body, html {
  height: 100%;
}

p {
	font-family: 'Gretaros';
	font-weight: normal;
	font-style: normal;
}


.background-image { 
  /* The image used */
  background-image: url("../images/Mireille-Website.jpg");

  /* Full height */
  height: 100%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.logo-corners{
	position: fixed;
    	z-index: 100px;
   	bottom: 90px;
   	right: 10px;
}

.logo-corners img{
	width:120px;
	height: 120px;
}

.middle-content-wrapper{
	position: fixed;
    	bottom: 0;
    	left: 33%;
    	width: 450px;
    	text-align: center;
	color: white;
}

.follow-label{
	    float: left;
    color: black;
    background: white;
    padding: 10px 10px 0px 10px;
    margin-bottom: 10px;
}

.follow-icons ul{
	list-style-type: none;
  	margin: 0;
	padding: 0;
	overflow: hidden;
}

.follow-icons ul li {
  float: left;
}

.fa-stack-1x, .fa-stack-2x{
	background:white;
}

@media only screen and (max-width: 600px) {
	.middle-content-wrapper{
		position: fixed;
    		bottom: 0;
    		left: 0%;
    		width: 410px;
    		text-align: center;
		color: white;
	}

	.about-wrapper{
		padding-bottom: 25px;
	}
	
	.logo-corners{
		position: fixed;
   		bottom: 18px;
		right: 85px;
	}

	.logo-corners img{
		width: 75px;
		height: 75px;
	}
}